﻿@charset "UTF-8";

/* ---------------------
 * FONTSIZE MODEL * 
 * ---------------------
 *  63% ->	10pxに相当
 *  70% ->	11pxに相当
 *  75% ->	12pxに相当
 *  82% ->	13pxに相当
 *  88% ->	14pxに相当
 *  94% ->	15pxに相当
 * 100% ->	16pxに相当
 * 107% ->	17pxに相当
 * 113% ->	18pxに相当
 * 119% ->	19pxに相当
 * 125% ->	20pxに相当
 * --------------------- */
 
 
/* ========BASIC======== */
* {
   font-family:"Hiragino Kaku Gothic Pro",HiraKakuPro-W3,"ヒラギノ角ゴ Pro W3","メイリオ", Meiryo,"MS P ゴシック",verdana,sans-serif;
   color:#333;
}

body {
   margin:0;
   padding:0;
   line-height:1.6;
   letter-spacing:1px;
   background:#fff;
}

br {
   letter-spacing:normal;
}

a {
   color:#333;
   text-decoration:none;
}

a:hover {
   color:#0172AB;
}

img {
   border:0;


}

h1,h2,h3,h4,h5,h6 {
   margin:0;
}


/* ========TEMPLATE LAYOUT======== */

.plist   {text-align:center; border-bottom: 4px solid #6633cc; background-color: #ffffff; margin-bottom: 0px; padding: 5px 3px 8px 3px; font-size:70%;}
.plist_1 {text-align:center; border-bottom: 4px solid #DBDBDB; background-color: #ffffff; margin-bottom: 0px; font-size:70%;}

div#top {
   width:790px;
   margin:0 auto;
   background:url("images/bg_contents_left.gif") 0 0 repeat-y;
}

div#wrapper {
   width:790px;
   background:url("images/bg_contents_right.gif") 100% 0 repeat-y;
}

div#header {
   position:relative;
   padding:0 5px;
}

div#pr {
   width:480px;
   position:absolute;
   left:440px;
   top:10px;
}

div#contents {
   margin:0 5px;
   padding:20px 20px 0 20px;
}

div#main {
   float:right;
   width:500px;
}

div#sub {
   float:left;
   width:220px;
}

div#totop {
   clear:both;
}

div#footer {
   clear:both;
   margin:0 5px;
}


/* ========HEADER CUSTOMIZE======== */
div#header h1 {
   margin:0px;
   padding-top:5px;
   text-align:center;
   font-size:%;/* 24px相当 */
   color:#fff;
   line-height:70px;
}

div#header h1 a {
   color:#333;
}

div#header h1 a:hover {
   color:#666;
}

div#header #pr p {
   margin:0;
   font-size:75%;/* 12px相当 */
}


/* ========SUBCONTENTS CUSTOMIZE======== */
div#sub .section {
   margin-bottom:10px;
}

div#sub .intro { font-size:70%;
   line-height:110%;
   margin-top:50px;
   border-top:0px dotted #cccccc;
   padding-right:30px;
  
}

div#sub p {margin:0 0 1em 0;
   font-size:75%;/* 13px相当 */}

div#sub h2 {
   padding:3px 3px 3px 10px;
   font-size:82%;/* 13px相当 */
   font-weight:bold;
   color:#fff;
   background:url("images/bg_sub_h2.gif") 50% 50%;
}

div#sub ul {
   margin:5px 0 0px 5px;
   padding:0;
}

div#sub li {
   padding:5px 0 5px 0;
   font-size:75%;/* 12px相当 */
   line-height:1.4;background:url("images/li_1109.gif");
   list-style:none;
}

div#sub li a {
   display:block;
   padding-left:12px;padding-right:30px;
   background:url("images/bg_sub_list.gif") 0px 5px no-repeat;
   
}

/* MENU CUSTOMIZE */
div#contents #sub div#menu ul {
   margin:0 0 20px 0;
   padding:0;
}

div#contents #sub div#menu li {
   margin:0;
   padding:0;
   font-size:75%;/* 12px相当 */
   color:#333;
   list-style-type:none;
}

div#contents #sub div#menu li a {
   display:block;
   width:200px;
   color:#333;
   padding:10px 0 10px 25px;
   border-bottom:1px solid #ffffff;
   background:url("images/bg_menulist_03.png") 5px 12px no-repeat;
}

div#contents #sub div#menu li a:hover {
   color:#0096E7;
}


/* ========MAINCONTENTS CUSTOMIZE======== */
div#main a {
   color:#0172AB;
}

div#main a:hover {
   color:#0172AB;
   text-decoration:underline;
}

div#main h2 {
   margin-bottom:8px;
   padding:2px 2px 2px 30px;
   color:#333;
   font-size:94%;/* 15px相当 */
   font-weight:bold;
   background:url("images/li_flag.gif") ;
   background-repeat: no-repeat;
   background-position: left;
   border-bottom:2px solid #ffd700;
  
}

div#main h6 {
   margin-bottom:8px;
   padding:3px 2px 0px 30px;
   color:#333;
   font-size:94%;/* 15px相当 */
   font-weight:bold;
   background:url("images/li_kiri.png") ;
   background-repeat: no-repeat;
   background-position: left;
   border-bottom:2px solid #999999;
  
}

div#main h3 {
   margin-bottom:3px;
   font-size:88%;/* 14px相当 */
}

div#main h4 {
   margin-bottom:2px;
   font-size:82%;/* 13px相当 */
}

div#main h5 {
   margin-bottom:2px;
   font-size:82%;/* 13px相当 */
}


div#main p {
   margin:0 0 1em 0;
   font-size:100%;/* 13px相当 */
}


div#main ul{list-style-type:none;
             line-height:180%;
             font-size:85%;/* 13px相当 */
}


div#main li{ left no-repeat;
             text-indent:20px;
  }

div#main ol,dl {
   font-size:82%;/* 13px相当 */
}

div#main dt {
   margin-bottom:3px;
}

div#main dd {
   padding:0;
   margin:0 0 0.5em 1em;
   padding:3px;
   background-color:#f1f1f1;
}

div#main div.icatch { color:#333;
   padding-top:7px;
   padding-left:30px;
   padding-bottom:7px;
   margin-bottom:20px;
   background-color:#DCDCDC;
   height:230px;
   font-size:75%;	
}

.whight {color: #ffffff; font-weight: normal}
/* <p class="whight"> */

p img {margin-right:10px;}

.clearleft {
clear: left;
}





/* INFORMATION CUSTOMIZE */
* html body div#main dl.information dd div{
   display:inline-block;
}

div#main dl.information dt {
   float:left;
   width:10em;
   margin:0;
   padding:0;
}

div#main dl.information dd {
   margin:0 0 0.5em 10em;
   padding:0;
   background:transparent;
}
/* transparent(透過) */

/* ========TOTOP CUSTOMIZE========= */
div#totop {
   margin:10px 0;
   text-align:right;
   font-size:75%;/* 12px相当 */
}

div#totop a {
   padding:0 0 0 12px;
   background:url(images/bg_totop.gif) 0 50% no-repeat;
}


/* ========FOOTMENU CUSTOMIZE======== */
div#footMenu ul {
   margin:0 0 10px 0;
   padding:10px 0 0 0;
   text-align:right;
   background:url("images/bg_dotline.gif") 0 0 repeat-x;
}

div#footMenu li {
   display:inline;
   margin:0 0 0 10px;
   font-size:75%;/* 12px相当 */
   list-style:none;
}

div#footMenu li a {
   padding-left:10px;
   background: url("images/bg_footmenu.gif") 0 50% no-repeat;
}


/* ========FOOTER CUSTOMIZE======== */
address {
   margin:0 10px;
   padding:5px 0;
   font-style:normal;
   font-size:75%;/* 12px相当 */
   color:#fff;
   text-align:center;
   background:url("images/bg_sub_h2.gif") 50% 50%;
}